<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>92,518</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>670,133</Location>
	</LargeMeteor>
</CellLayout>